Subject: Re: [PATCH] Documentation/stackprotector: powerpc supports stack protector

From: Michael Ellerman <[email-masked]>
Date: Sat, 01 Jun 2019 01:13:36 +1000

Jonathan Corbet <[email-masked]> writes:
> On Thu, 30 May 2019 18:37:46 +0530
> Bhupesh Sharma <[email-masked]> wrote:
>
>> > This should probably go via the documentation tree?
>> >
>> > Acked-by: Michael Ellerman <[email-masked]>  
>> 
>> Thanks for the review Michael.
>> I am ok with this going through the documentation tree as well.
>
> Works for me too, but I don't seem to find the actual patch anywhere I
> look.  Can you send me a copy?

You can get it from lore:

  https://lore.kernel.org/linuxppc-dev/[email-masked]/raw

Or patchwork (automatically adds my ack):

  https://patchwork.ozlabs.org/patch/1107706/mbox/

Or Bhupesh can send it to you :)

cheers